<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a4ef4431-3ffd-423b-8604-8ef09e3a68eaMusicBusinessProfileIds" />
    <int name="a4ef4431-3ffd-423b-8604-8ef09e3a68eaMusicUserIsBrandProfile" value="0" />
    <int name="a4ef4431-3ffd-423b-8604-8ef09e3a68ea1" value="0" />
</map>
